{
  "name": "client",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "date-fns": "^2.30.0",
    "framer-motion": "^10.16.5",
    "ky": "^1.1.3",
    "prop-types": "^15.8.1",
    "react": "^18.2.0",
    "react-circular-progressbar": "^2.1.0",
    "react-device-detect": "^2.2.3",
    "react-dom": "^18.2.0",
    "react-input-mask": "^2.0.4",
    "react-rangeslider": "^2.2.0",
    "react-router-dom": "^6.18.0",
    "react-swipeable": "^7.0.1",
    "usehooks-ts": "^2.9.1",
    "zustand": "^4.4.6"
  },
  "devDependencies": {
    "@types/node": "^20.10.5",
    "@types/react": "^18.2.15",
    "@types/react-dom": "^18.2.7",
    "@types/react-input-mask": "^3.0.5",
    "@types/react-rangeslider": "^2.2.7",
    "@typescript-eslint/eslint-plugin": "^6.0.0",
    "@typescript-eslint/parser": "^6.0.0",
    "@vitejs/plugin-react-swc": "^3.3.2",
    "autoprefixer": "^10.4.16",
    "eslint": "^8.45.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.3",
    "postcss": "^8.4.31",
    "tailwindcss": "^3.3.5",
    "typescript": "^5.0.2",
    "vite": "^4.4.5"
  }
}
